{% extends 'index.html' %} 
{% load static %}

{% block meta %}
{% endblock meta %}

{% block content %}
<body>
	<div class="container">
		<h1 class="text-center" style="margin-bottom: 10px">{{page_title}}</h1>

		<form method="POST">
			<div class="form-group">
				{% csrf_token %}
				<table>
					{{post_form.as_table}}
				</table>
			
				<br>
				<button type="Submit" class="btn" style="background-color: #d0a772">Kirim</button>
			</div>
		</form>
	</div>
</body>
{% endblock content %}
